body{
    background-image: url(jpeg/backGround.jpg);
    background-size: cover;
    font-family: sans-serif 'impact';
    color: white;
    text-align: center;
}
h1{
    font-size: 24px;
}
.loginId{
}
.yes-btn{
    color: black;
    background-color: darkgray;
}
.no-btn{
    color: black;
    background-color: darkgray;
    margin-left: 100px;
    
}